KLA15730
Multiple vulnerabilities in Mozilla Thunderbird

Обновлено: 24/08/2022
Дата обнаружения
23/08/2022
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Mozilla Thunderbird. Malicious users can exploit these vulnerabilities to execute arbitrary code, bypass security restrictions, obtain sensitive information, spoof user interface, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Memory safety vulnerability can be exploited to execute arbitrary code.
  2. Security bypass vulnerability in iframe can be exploited to bypass security restrictions.
  3. Security UI vulnerability in XSLT error handling can be exploited to spoof user interface and obtain sensitive information.
  4. Race condition vulnerability in the PK11_ChangePW function can be exploited to cause denial of service
Пораженные продукты

Mozilla Thunderbird 102.x earlier than 102.2

Решение

Update to the latest version
Download Thunderbird

Первичный источник обнаружения
MFSA2022-36
Оказываемое влияние
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

SUI 
[?]
Связанные продукты
Mozilla Thunderbird
Узнай статистику распространения уязвимостей в твоем регионе